
/* box */

/* box */



/* box */
.career_home2_container {

height: 700px;
}

.career_home2 {
position: absolute;
margin: auto;
left: 0;right:0;
top: -85px;
width: 95%;
max-width: 1200px;
}

.career_home2_box {
position: relative;
float: left;
width: 33.33%;
height: 750px;
}

.career_home2_box_text {
height: 400px;
}

.career_home2_box_text2 {
height: 400px;
}


/* box */

.career_footer1 {
position: relative;
width: 100%;
height: 220px;
padding: 50px 0px 50px 0px;
background: #53565a;
}

.career_footer1_box1 {
position: relative;
float: left;
width: 15%;
height: 100%;
margin: 0px 2.5% 0px 0px;
padding: 0px 2.5% 0px 0px;
box-shadow: 1px 0px 0px 0px #d4d4d4;

}


.career_footer1_box2 {
position: relative;
float: left;
width: 30%;
height: 100%;
margin: 0px 2.5% 0px 0px;
padding: 0px 2.5% 0px 0px;
box-shadow: 1px 0px 0px 0px #d4d4d4;

}

.career_footer1_box3 {
position: relative;
float: left;
width: 45%;
height: 100%;
}

/* box */

/* box */

/* box */

/* box */

.content_boxleft2 {
position: relative;
float: left;
width: 75%;
margin: 0px 5% 0px 0px;
}
.content_boxright2 {
position: relative;
float: left;
width: 20%;
}

/* box */

/* box */

/* box */
.content0 {
position: relative;
width: 100%;
height: 100px;

background-size: 150% auto;
}

/* box */
#content1_what_we_do_consultancy {
background-position: center center;
background-size: cover;
}

#content1_what_we_do_coaching {
background-position: center center;
background-size: cover;
}

#content1_what_we_do_facilitation {
background-position: center center;
background-size: cover;
}

#content1_what_we_do_change {
background-position: center center;
background-size: cover;
}

#content1_who_we_are {
background-position: center center;
background-size: cover;
}

#content1_case_studies_cardrona {
background-position: center center;
background-size: cover;
}

#content1_case_studies_cdhb {
background-position: center center;
background-size: cover;
}

#content1_case_studies_port_taranaki {
background-position: center center;
background-size: cover;
}

#content1_case_studies_springfree {
background-position: center center;
background-size: cover;
}

#content1_case_studies_jim {
background-position: center center;
background-size: cover;
}

#content1_contact {
background-position: center center;
background-size: cover;
}

/* box */

.content2_container {
padding: 50px 0px 50px 0px;
}
/* box */


.contentbox6 {
position: relative;
width: 100%;
height: 250px;
margin: 0px 0px 40px 0px;
}


.contentbox6_pic {
position: absolute;
top:0px;
left:0px;
width: 100%;
height: 100%;
overflow: hidden;

filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
filter: gray; /* IE6-9 */
-webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */ 

}

.contentbox6_pic img{
position: relative;
width: 100%;
}

.contentbox6_logo {
position: absolute;
top: 0px;
right:0px;
width: 30%;
height: 100%;
background: rgba(245,245,245,0.9);
}

.contentbox6_logo img{
position: absolute;
margin: auto;
top:0;bottom:0;left:0;right:0;
width: 70%;
}

/* box */

.contentbox11 {
position: relative;
float: none;
width: 100%;
height: 100px;
border-radius: 10px;

  -webkit-transition: all 0.5s ease 0s;
     -moz-transition: all 0.5s ease 0s;
       -o-transition: all 0.5s ease 0s;
      -ms-transition: all 0.5s ease 0s;
          transition: all 0.5s ease 0s;
}

/* box */

/* box */

/* box */

.career_contact_boxleft {
position: relative;
float: left;
width: 47.5%;
margin: 0px 5% 0px 0px;
}

.career_contact_boxright {
position: relative;
float: left;
width: 47.5%;
height: 450px;
}

/* box */

/* box */
